{
  "HDR_RECENT_CUSTOMERS": "Recent Customers",
  "COL_ROUTE": "Route",
  "COL_CUSTOMER": "Customer",
  "COL_LAST_SEEN": "Last seen",
  "COL_CONTAINERS": "Containers",
  "COL_SCANS": "Scans",
  "HDR_INSCAN": "Inscan",
  "LBL_PICKUP_DATE": "Pick Up Date",
  "TTL_SELECT_PICKUP_DATE": "Select Pick Up Date",
  "BTN_START_SCAN": "Start Scan",
  "BTN_ABORT": "Abort",
  "BTN_ACCEPT": "Accept",
  "TTL_INCORRECT_WORKSTATION_SETUP": "Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "No peripheral agent defined for multi read scanning for this workstation"
}
